/*
 Theme Name:     Divi Child for Equivox
 Theme URI:      https://www.equivox.com
 Description:    Equivox Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.equivox.com
 Template:       Divi
 Version:        1.0.0
*/


/* Theme customization starts here */

/* Forms */
.wpcf7 .ajax-loader {
    display: none;
}

text, email, password, textarea, select, input[type=text], input[type=email], input[type=password], input[type=select], input[type=textarea] {
    padding: 0px 15px;
    width: 100%;
    margin: 0px !important;
    line-height: 45px;
    height: 45px;
    background: rgba(255,255,255,1);
    font-size: 14px !important;
    border: 1px solid #ccc;
    font-family: 'Viga',Arial,Helvetica,sans-serif;
    color: #666 !important;
}
select,input[type=select],input,text,textarea,input[type=textarea] {
    border-radius:3px !important;
    -moz-border-radius:3px !important;
    -webkit-border-radius:3px !important;
}
.wpcf7 p {
    padding-bottom: 5px !important;
    color:#333;
}
div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    color: #f7e700;
    text-align:center;
}
span.wpcf7-not-valid-tip {
    border: 2px solid #f7e700;
    color: #f7e700 !important;
    padding:3px;
    margin-top:5px;
}
input[type=checkbox] {
    width: auto !important;
    height: auto !important;
    line-height: inherit !important;
    margin: 10px 0 0 !important;
}
.wpcf7 .watermark {
    color: #666 !important;
    font-family: 'Viga',Arial,Helvetica,sans-serif;
}
::-webkit-input-placeholder {
    color: #666 !important;
    font-family: 'Viga',Arial,Helvetica,sans-serif;
}
:-moz-placeholder {
    color: #666 !important;
    font-family: 'Viga',Arial,Helvetica,sans-serif;
}
::-moz-placeholder {
    color: #666 !important;
    font-family: 'Viga',Arial,Helvetica,sans-serif;
}
span.wpcf7-list-item {
    margin: 0 15px;
    display: inline-block;
}
textarea, input[type=textarea] {
    height: 80px;
}
submit, input[type=submit], .button {
    color: #fff !important;
    background: #2ebbca;
    font-size: 18px !important;
    width: auto;
    margin: 0px auto 0 !important;
    padding: .3em 1em;
    line-height: 1.7em!important;
    font-weight:800;
    text-align: center;
    cursor: pointer;
    border: 1px solid #fff !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -wekbit-border-radius: 0px !important;
    text-transform: uppercase;
    font-style:normal !important;
}
submit:hover,input[type=submit]:hover {
    opacity:.85;
}
.dasubmit, .dasubmit p {
    text-align: center;
}
.wpcf7-spinner{
    display:none;
}
span.wpcf7-not-valid-tip {
    color: #990000;
    font-size: 1em;
    display: block;
    text-align: center;
}
div.wpcf7 img.ajax-loader {
    display: none !important;
}
#copyright{
    text-align: center;
    font-size: 12px;
    color: #fff !important;
}
#footer-bottom a{
    color: #fff !important;
}
.footer-widget,.et_pb_widget{
    width:100% !important;
    margin:10px auto !important;
    float:none !important;
    display:inline-block !important;
}
#footer-bottom .fa-inverse {
    color: #0f364f;
}
#footer-bottom {
    padding: 15px 0;
    background-color: #0f364f;
}
#footer-bottom .container, #footer-info{
    width:100% !important;
    max-width:100% !important;
    color:#fff !important;
    margin:0 auto !important;
    padding:0 0 20px !important;
    display:inline-block !important;
    text-align:center !important;
}
#footer-bottom .fa-lg{
    font-size:1em;
}
.et-social-icon .fa-stack.fa-2x {
    font-size: 24px;
    color:#fff;
}
.et-social-icon span {
    display: inline-block;
}
.et-social-icons li{
    margin:0px 0 20px 0 !important;
}
.et-social-icons {
    float: none;
}
.daformintro{
    color:#fff;
    margin:0px auto 30px;
}
.daformintro p {
    color: #fff;
    text-align:center;
}
.phonenumber{
    display:inline-block;
    width:100%;
    margin:30px auto;
    text-align:center;
    font-size:46px;
    color:#fff;
    font-weight:800;
}
.copyright,.copyright p{
    text-align:center;
}
.recent-posts-widget-with-thumbnails img {
    width: 100% !important;
    height: auto !important;
    max-width: 100% !important;
    border:1px solid #ccc;
    padding:5px;
}
.rpwwt-widget ul li {
    font-size: 16px !important;
    font-weight:800;
    text-transform:uppercase;
}
.widget_search input#s, .widget_search input#searchsubmit {
    margin:0 auto !important;
    padding:0 !important;
}

#top-menu li:last-child a {
    background: #1b9ea9;
    padding: 0px 25px!important;
    height:40px;
    line-height: 40px;
    font-weight:800!important;
    color: #fff!important;
}
#top-menu li li:last-child a {
    background: #fff !important;
    padding: 6px 20px !important;
    line-height: 2em !important;
    color: rgba(0,0,0,.6) !important;
}
#top-menu li li:last-child a:hover {
    background: #f9f9f9 !important;
}
#top-menu li li:last-child.current-menu-item>a{
    color: #0f364f !important;
}

.nav li ul {
    width:320px;
}
#top-menu li li a {
    width: 290px;
    font-size:14px;
}
.et_header_style_left #et-top-navigation {
    padding: 55px 0 20px 0 !important;
}
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 20px !important;
}
#contact .one_half {
    position: relative;
    z-index: 999;
    margin: 0 1%;
    width: 98%;
}
/*
#contact .EnterYourName:before {
    content: "\f007";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    right: 12px;
    color: #666;
}
#contact .EnterYourEmail:before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    right: 10px;
    color: #666;
}
#contact .EnterYourTelephone:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    right: 10px;
    color: #666;
}
#contact .EnterYourMessage:before {
    content: "\f075";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: -50px;
    right: 10px;
    color: #666;
}
#contact .Location:before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    right:12px;
    color: #666;
}
#contact .Date:before {
    content: "\f073";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    right: 10px;
    color: #666;
}
*/
#contact {
    padding: 50px;
    background: rgba(0,0,0,.6);
    text-align: center;
    color: #444;
    width: 50%;
    display:inline-block;
    margin:50px auto;
}
#wpcf7-f19-p2-o1 .wpcf7-form {
    text-align: center !important;
}
#contact .et_pb_fullwidth_code.et_pb_module {
    position: relative;
    z-index: 9;
    margin: 0 auto;
    padding: 30px;
    background:rgba(50,50,50,.15);
    width: 50%;
}
#contact .et_pb_fullwidth_code.et_pb_module .wpcf7 {
    position: relative;
    margin: 30px auto 0 auto;
    padding: 30px;
}
/* 
#contact span.wpcf7-list-item {
   width: 48%;
    margin: 0 1%;
}
*/
#contact .Planner span.wpcf7-list-item.first {
    display:none;
}
#contact h1 {
    font-size: 80px;
    color: #ffffff;
    letter-spacing: .5px;
}

/* IMAGE/VIDEO GRIDS */

.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item, .et_pb_gallery .et_pb_gallery_item {
    clear: none;
    width: 12.5% !important;
    margin-bottom: .5px !important;
    margin-top: .5px !important;
}
.page-id-342 .et_pb_blurb_0.et_pb_blurb, .page-id-342 .et_pb_blurb_1.et_pb_blurb, .page-id-342 .et_pb_blurb_2.et_pb_blurb {
    height: 350px;
}
.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 32px;
    padding-left: 30px;
    border-top: 20px solid #1b9ea9;
}

/* RESPONSIVE */
#contactlink .et_pb_row {
    max-width: 90% !important;
    width: 90% !important;
}
.et_header_style_centered #main-header .logo_container {
    height: 110px !important;
}
.desktop {
    display: inline-block !important;
}
#desktoplogo {
    display: inline;
}
.mobile,.footer-contact {
    display: none !important;
}

@media only screen and ( max-width: 1280px) {
    #et-top-navigation{
		padding-left:0px!important;float:right;
	}
    #top-menu li{
        padding-right:12px;
    }
    #contact{
        width:75%;
    }
    #contact h1{
        font-size:70px;
    }
	#logo{
		max-height:90% !important;
	}
}

@media only screen and ( max-width: 980px) {
    header .container{
        max-width:95%;
        width:95%;
    }
    .et_mobile_menu {
        background: #1b9ea9;
        border-top: 3px solid #000000 !important;
        border-left: 0px !important;
        border-right: 0px !important;
        border-bottom: 0px !important;
    }
    .et_mobile_menu li a {
        border-bottom: 1px solid rgba(255,255,255,.3);
        color: #fff!important;
        text-transform: uppercase;
    }
    .et_header_style_left #et-top-navigation {
        padding: 20px 0 0px 0 !important;
    }
    #contact {
        width: 75%;
    }
    #contact h1{
        font-size:60px;
    }
    .footer-contact {
        display: inline-block !important;
        z-index: 99999;
        bottom: 0px;
        width: 100%;
        margin: 0 auto !important;
        height:55px;
        line-height:55px;
        position:fixed;
        border-top:1px solid #fff;
        text-align:center;
        padding: 0px !important;
        background:#2ebbca;
    }
    .footer-contact a{
        color:#fff !important;
        font-size:24px;
    }
    #main-footer{
        padding-bottom:50px;
    }
    #showcase .et_pb_slider_0, #showcase .et_pb_slider_1, #showcase .et_pb_slider_2, #showcase .et_pb_slider_3 {
        margin-top: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 0px !important;
        margin-left: 0px !important;
        width: 100% !important;
        height: 300px: !important;
        min-height: 300px !important;
        max-height: 300px !important;
    }
    #showcase .et_pb_row_6.et_pb_row {
        padding-bottom: 0px !important;
    }
    #main-header .mobile_nav {
        background-color: #fff!important;
    }
    #main-header .logo_container {
        height: 70px !important;
        float: left;
    }
    #et_mobile_nav_menu {
        margin-top: 0;
    }
    #main-header {
        padding: 0;
    }
    .home .et_pb_column_0 {
        padding-top: 8%;
    }
    #main-header {
        height: 100px;
    }
    #contactlink .et_pb_row{
        max-width:100%!important;
        width:100%!important;
    }
    .home #showcase .et_pb_row_5.et_pb_row{
        padding-bottom:0px!important;
        border-bottom:1px solid #fff;
    }
    .footer-contact {
        display: inline-block !important;
        z-index: 99999;
        bottom: 0px;
        width: 100%;
        margin: 0 auto !important;
        height: 55px;
        line-height: 55px;
        position: fixed;
        border-top: 1px solid #fff;
        text-align: center;
        padding: 0px !important;
        background: #2ebbca;
    }
    .mobile_menu_bar:before {
        font-size: 40px;
    }
    .et_header_style_left #et-top-navigation .mobile_menu_bar {
        padding-bottom: 20px;
    }
    .footer-contact a {
        color: #fff !important;
        font-size: 24px;
        font-family:'Poppins',arial,sans-serif;
    }
    .wpcf7 p.copyrite {
        padding-bottom: 70px !important;
    }
    .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item, .et_pb_gallery .et_pb_gallery_item {
        clear: none;
        width: 12.5% !important;
        margin-bottom: .5px !important;
        margin-top: .5px !important;
    }
    .g-accessories .et_pb_gallery_2.et_pb_gallery .et_pb_gallery_item {
        width: 25% !important;
    }
    .desktop, #desktoplogo, .menu-item-262, .select_page, .home .et_pb_section_0.et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
        display: none !important;
    }
    .mobile {
        display: inline-block !important;
    }
}

@media only screen and ( max-width: 767px) {
    #contact {
        width: 95%;
    }
    #contact h1 {
        font-size: 40px !important;
    }
    #footer-bottom .container, #footer-info .container {
        font-size: 12px;
    }
    input, text, email, password, textarea, select, input[type=text], input[type=email], input[type=password], input[type=select], input[type=textarea]{
        font-size:12px !important;
        width:100%;
    }
    submit,input[type=submit],button,.button{
        width:100%;
    }
    .phonenumber{
        font-size:36px;
    }
    #contactlink .et_pb_row_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {
        width: 100% !important;
        margin: 20px auto !important;
    }
    .et_pb_column .et_pb_grid_item .first_in_row, .et_pb_column .et_pb_grid_item:nth-child(odd) {
        clear: none;
    }
    .g-accessories .et_pb_gallery_2.et_pb_gallery .et_pb_gallery_item {
        width: 33% !important;
    }
    #page-container{
        overflow-x:hidden;
        max-width:100%;
    }
}

@media only screen and ( max-width: 479px) {
    #contact h1 {
        font-size: 30px !important;
    }
    .g-accessories .et_pb_gallery_2.et_pb_gallery .et_pb_gallery_item {
        width: 50% !important;
    }
}

@media only screen and ( max-width: 320px) {
}
input[type=date], date {
    height: 35px;
    border: 0px;
}
body .userway.userway_p1 {
    top: auto!important;
    right: 8px!important;
    bottom: 8px !important;
}
p{
	text-align:justify;
}
.et_pb_promo_description p,.et_pb_slide_content p{
	text-align:center;
}
.wpcf7 form .wpcf7-response-output {
    border-color: #ffb900 !important;
    color: #ffb900 !Important;
    margin-bottom: 0px !important;
}